Mailinglist Archive: opensuse-autoinstall (127 mails)

< Previous Next >
Re: [suse-autoinstall] Installation Problems with SLES9 on AMD64 boxes
  • From: Andy Kar <andy.kar@xxxxxxxxx>
  • Date: Sun, 16 Jan 2005 21:50:07 +0000 (UTC)
  • Message-id: <f1efd961050116135079465dbb@xxxxxxxxxxxxxx>
I'm trying to install x86_64 on x86_64 hardware. If I boot with the
x86_64 CD, I don't get the error. However if I copy the files from the
x86_64 CD "loader" directory
and boot with it, I get this error. Although the installation
progresses after I hit ok.
Still not sure what I'm doing wrong.

After trial and error I solved the "Could not set base installation:
Minimal" error.
It happens if the directories are not named "SUSE-CORE-Version-9" ...
I remember reading the Release Notes as saying the directory needs to be named
SLES9 and CORE9.

Thanks
Andy

On Fri, 14 Jan 2005 22:14:50 -0500, Anas Nashif <nashif@xxxxxxx> wrote:
> So what are you trying to install? x86 SLES9 on x86_64 hardware?
>
> Anas
>
> Andy Kar wrote:
> > I'm trying to auto install SLES9 on a x86_64 box. The same procedure works
> > on a x86 box but fails on the x86_64 box. The only difference between the
> > two is the installation location on isolinux.cfg.
> >
> > Here are the problems:
> >
> > 1. At startup the installer says "You are trying to install 32 bit OS
> > on a 64 bit
> > machine". I've to press "Continue" to move to the next. I've
> > copied the files
> > (initrd, linux...) from the x86_64 loader CD, so I'm not sure why
> > I'm getting the
> > error.
> >
> > 2. After the config file is retrieved YAST proceeds and gets stuck on the
> > Software installation part. The error message is "Could not set base
> > installation: Minimal".
> >
> > Here's the config entry
> >
> > <software>
> > <addons config:type="list">
> > <addon>Base-System</addon>
> > <addon>YaST2</addon>
> > </addons>
> > <base>Minimal</base>
> > </software>
> >
> > Thanks
> > Andy
> >
>

< Previous Next >
References